org.eclipse.draw2d

## Interface ChangeListener

    public interface ChangeListener

A generic state listener

### Method Summary

Methods
`void` `handleStateChanged(ChangeEvent event)` Called when the listened to object's state has changed.

### Method Detail

#### handleStateChanged

    void handleStateChanged(ChangeEvent event)

Called when the listened to object's state has changed.

Parameters:
  `event` - the ChangeEvent